Member Nodes - MNDeployment #3235

LITS - Long-Term Individual base Time Series project member node

2012-09-07 01:19 - Dave Vieglais

Status: New
Priority: Low

Assignee:

Category:

Target version:

Latitude: 51.51
Longitude: -0.12
MN Description:

Base URL:

Nodeldentifier:

MN Tier:

Software stack:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

MN_Date_Online:
Name:

Logo URL:

Date Upcoming:
Date Deprecated:
Information URL:

Version:

Description

LITS - the UK Long-term Individual based Time Series project has been identified as a potential member node. This issue track

progress towards that goal.

http:/lits.bio.ic.ac.uk:8080/litsproject/

Subtasks:

Task # 3535: Contact LITS prospect MN to scope out prospects

New

History

#1 - 2013-01-30 18:46 - Matthew Jones

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2013-01-30 20:45 - John Cobb

- Subject changed from Deploy the LITS - Long-Term Individual base Time Series project member node to LITS - Long-Term Individual base Time

Series project member node

#3 - 2013-01-30 21:12 - John Cobb

quoting Matt Jones: This is a data-at risk project. 500 time series data sets. It is located in the UK it was a well documented dataset.

It originally came out of a NCEAS working group btu the main coordinator reitre > 10 yrs ago.

Located originally at Imperial College

Volume of data is low.

Data would be used a lot becuase it is time series data for ecological projects.

#4 - 2013-08-05 23:08 - Laura Moyers
- Latitude set to 51.51
- Longitude set to -0.12
http://lits.bio.ic.ac.uk:8080/litsproject/

#5 - 2018-04-17 17:23 - Amy Forrester

- Priority changed from Normal to Low

per LT meeting 4/13/18
